Subject: Question regarding addition to AstroWeb

From: "Jason Best" <[email-masked]>
Date: Wed, 31 Jan 96 17:15:25 EST

To whom it may concern:

I have submitted my page for addition to AstroWeb in early December, and
have myself verified that I sent the correct address. I have noticed that 
the page is still under "Recently recieved applications" and was
wondering if there has been some sort of problem that has prohibited the
addition of any other pages, or if mine has just fallen through the cracks.

Thank you very much for your time

	Jason Best--PSU
Web: http://www.astro.psu.edu/users/best/Kingdom@/Academic@/academic.html